<?xml version="1.0" encoding="UTF-8"?>
<ejb-jar xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://java.sun.com/xml/ns/javaee
                            http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd"
		 version="3.0">


	<interceptors>
		<interceptor>
			<interceptor-class>org.jboss.seam.ejb.SeamInterceptor</interceptor-class>
		</interceptor>
	</interceptors>

	<assembly-descriptor>
		<interceptor-binding>
			<ejb-name>*</ejb-name>
			<interceptor-class>org.jboss.seam.ejb.SeamInterceptor</interceptor-class>
		</interceptor-binding>
	</assembly-descriptor>

</ejb-jar>